.tabs_content_delivery {
  //border: solid 1px red;
  margin-bottom: 15px;
  display: flex;
  ._left, ._right {
    //border: solid 1px blue;
  }
  ._left {
    border-right: solid 1px #dddddd;
  }
  ._right {
    flex: 1;
  }

  .nav-tabs {
    //border: solid 1px red;
    display: flex;
    flex-direction: column;
    padding: 15px 0px 0px 0px;
    width: 200px;
    li {
      border-radius: 0px;
      border: none;
      margin-bottom: 5px;
      &:last-child {
        margin-bottom: 0px;
      }
      &.active {
        a {
          background: #eee;
        }
      }
      &:hover, &:focus {
        border-radius: 0px;
        border: none;
      }
      a {
        border-radius: 0px;
        border: none;
        margin: 0px;
        &:hover, &:focus {
          border-radius: 0px;
          border: none;
        }
      }
    }
  }
  .tab-content {
    padding: 15px;
    padding-bottom: 0px;
  }
  .content_delivery {
    padding: 0px;
  }
  .table {
    border: solid 1px #dddddd;
    margin-bottom: 0px;
    thead {
      background: rgba(248, 248, 248, 1);
    }
  }
}

.edit_text {
  color: #3A70AF;
  cursor: pointer;
  &:hover {
    text-decoration: underline;
  }
}

.form_head {
  display: flex;
  justify-content: space-between;
  background: rgba(248, 248, 248, 1);
  padding: 10px 10px;
  .item_flx {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    //border: solid 1px red;

    label {
      margin-right: 10px;
    }
    input {
      border-radius: 0px;
    }
  }
}
.cpn_flex._btn {
  justify-content: flex-start;
  .btn {
    margin-right: 15px;
  }
}